/*     1702715 : 타이틀 텍스트      */
.title__1702715__ {font-size:0; }
.title__1702715__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f3c017; letter-spacing:-1px; line-height:1.4em;
}
.title__1702715__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1702715__.style_top p {padding-top:10px;}
.title__1702715__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1702715__.style_right p {padding-right:14px;}
.title__1702715__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1702715__.style_bottom p {padding-bottom:12px;}
.title__1702715__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1702715__.style_left p {padding-left:14px;}
.title__1702715__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1702715__.style_circle1 p {padding-left:18px;}
.title__1702715__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1702715__.style_circle2 p {padding-left:18px;}
.title__1702715__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1702745 : 이미지 (비율형)      */
.img_ratio__1702745__ {text-align:center;}
.img_ratio__1702745__ * {box-sizing:border-box;}
.img_ratio__1702745__ a {display:block; text-decoration:none;}
.img_ratio__1702745__ img {width:100%; width:80%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__1702745__ {text-align:inherit;}
	.img_ratio__1702745__ img {width:auto; width:px;}
}

